1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Watchdog problem ! Error occurred while calling Plesk utility remove_files: 'Empty er

Discussion in 'Plesk for Linux - 8.x and Older' started by heymax, Mar 30, 2006.

  1. heymax

    heymax Guest

    0
     
    i got the following error when i click into the module Watchdog:
    what is wrong with me ?


    Error occurred while calling Plesk utility remove_files: 'Empty error message from utility.'

    --------------------------------------------------------------------------------

    0: /usr/local/psa/admin/plib/modules/watchdog/wdlib.php:1252
    wd__exec_plesk_util(string 'remove_files', array)
    1: /usr/local/psa/admin/plib/modules/watchdog/wdlib.php:698
    gen_monit_config(string '/usr/local/psa/etc/modules/watchdog/monitrc.tpl', string '/tmp/monitrc.chk')
    2: /usr/local/psa/admin/plib/modules/watchdog/wdlib.php:671
    create_monit_config()
    3: /usr/local/psa/admin/plib/modules/watchdog/wdlib.php:525
    monit_service(string 'courier_imap')
    4: /usr/local/psa/admin/plib/modules/watchdog/configure.php:52
    require_once(string '/usr/local/psa/admin/plib/modules/watchdog/configure.php')
    5: /usr/local/psa/admin/plib/modules/watchdog/wdcplib.php:208
    wd__require_once(string 'configure.php')
    6: /usr/local/psa/admin/plib/modules/watchdog/preaction.php:24
    require_once(string '/usr/local/psa/admin/plib/modules/watchdog/preaction.php')
    7: /usr/local/psa/admin/htdocs/modules/watchdog/index.php:13
     
  2. ZopfWare

    ZopfWare Regular Pleskian

    25
    57%
    Joined:
    May 30, 2004
    Messages:
    215
    Likes Received:
    0
    I have spoken with Plesk Technical Support and thry have been on my server for hours looking into the problem. Their response is that they have sent this issue to the developers and that they will keep me posted.

    I, in turn, will keep you posted.
     
  3. heymax

    heymax Guest

    0
     
    it's still not very stable on RHES4 64

    i got many problem of it , some package can't install .

    like the drweb can't intall , due to "Failed dependencies" ..
    and ColdFusion are display installed in updater but display not install in server page ..

    and i till don't know where can i download the plesk 8 language pack .
     
Loading...